
body {
  font-family: "Segoe UI", Arial, sans-serif;
  margin: 0;
  padding: 0;
  background: #f8f9fa;
  color: #333;
}


header {
  background: linear-gradient(90deg, #0077b6, #00b4d8);
  color: white;
  text-align: center;
  padding: 25px 10px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
}

header h1 {
  margin: 0;
  font-size: 2rem;
}


.contenedor-general {
  width: 90%;
  max-width: 1000px;
  margin: 20px auto;
  padding: 15px;
  background: white;
  border-radius: 10px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}


#speakButton,
.button,
.btn-celular {
  color: white;
  border: none;
  border-radius: 8px;
  padding: 10px 20px;
  font-size: 1rem;
  cursor: pointer;
  transition: 0.3s;
  margin: 5px;
}


#speakButton {
  background-color: #0077b6;
}

#speakButton:hover {
  background-color: #023e8a;
}


.button {
  background-color: #009739; 
}

.button:hover {
  background-color: #007f2f;
  transform: scale(1.05);
}


.btn-celular {
  background-color: #0077b6;
}

.btn-celular:hover {
  background-color: #005f80;
}


.lista {
  background: #f1f9ff;
  border-left: 6px solid #0077b6;
  padding: 20px;
  margin-left: 20%;
  border-radius: 10px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.lista h1 {
  font-size: 1.5rem;
  color: #023e8a;
  margin-bottom: 15px;
}

.lista p {
  line-height: 1.0;
  font-size: 1rem;
  color: #333;
  white-space: pre-line;
}


footer {
  text-align: center;
  padding: 10px 0;
  background: #0077b6;
  color: white;
  font-size: 0.9rem;
  margin-top: 30px;
  border-top: 3px solid #023e8a;
}


@media (max-width: 768px) {
  header h1 {
    font-size: 1.5rem;
  }

  .lista {
    margin-left: 0;
    padding: 15px;
  }

  #speakButton,
  .button,
  .btn-celular {
    width: 100%;
    font-size: 1.1rem;
    padding: 14px 20px;
	background-color:#099;
  }

